#' The 9D model for a Rayleigh-Bénard convection in a square cell
#'
#' @name Reit98
#' @docType data
#'
#' @description
#' The 9D model for a Rayleigh-Bénard convection in a square cell
#' was introduced by Reiterer et al. in 1998. It can produce an
#' apparently smooth transition from chaos to hyperchaos.
#'
#' @author Sylvain Mangiarotti \email{sylvain.mangiarotti@cesbio.cnes.fr}
#' 
#' @references P. Reiterer, C. Lainscsek, F. Schürrer, C. Letellier, and J. Maquet,
#' A nine-dimensional Lorenz system to study high-dimensional chaos,
#' Journal of Physics A, 31, 7121-7139, 1998.
#'
#' @keywords data
"Reit98"
